<nav class="uk-navbar-container" uk-navbar>
    <div class="uk-navbar-left uk-margin-large-left">

        <ul class="uk-navbar-nav">
            <li><a href="/">Home</a></li>
            {% block navigation %}

            {% endblock %}
        </ul>

    </div>
    <div class="uk-navbar-right uk-margin-large-right">
        <ul class="uk-navbar-nav">
            {% if not is_auth() %}
                <li><a href="/login">Login</a></li>
                <li><a href="/register">Register</a></li>
            {% else %}
                <li>
                    <a href="#">{{ username }}</a>
                    <div class="uk-navbar-dropdown">
                        <ul class="uk-nav uk-navbar-dropdown-nav">
                            {% if is_admin() %}
                                <li><a href="/admin">Admin</a></li>
                            {% endif  %}

                            <li><a href="/profile">Profile</a></li>
                            <li><a href="/logout">Log out</a></li>
                        </ul>
                    </div>
                </li>
            {% endif %}
        </ul>
    </div>
</nav>